@charset "utf-8";

#inc04{display:flex;align-items:flex-start;justify-content:space-between;gap:80px;max-width:1600px;padding:0 0 180px;margin:0 auto}
#inc04 strong{display:block;font-size:35px;font-weight:700;color:#222}
#inc04 .left{width:100%}
#inc04 .right{width:100%}
#inc04 .left .cont{position:relative;width:100%;height:470px;margin-top:25px;padding:90px 60px;background:url(../inc04/img/bg.png) no-repeat;background-size:cover}
#inc04 .left .cont::before{content:"";display:block;position:absolute;bottom:0;right:0;width:237px;height:80px;border-radius:40px;background:#fff}
#inc04 .left .cont div p{padding-bottom:40px;font-size:35px;font-weight:700;line-height:1.3;color:#fff;white-space:pre-line}
#inc04 .left .cont div span{font-size:16px;font-weight:600;color:rgba(255, 255, 255, 0.6)}
#inc04 .btn{display:flex;align-items:center;justify-content:center;gap:15px;width:222px;height:65px;border:1px solid #e1e1e1;border-radius:33px;font-size:16px;font-weight:500;color:#222;transition:0.2s}
#inc04 .left .cont .btn{position:absolute;right:0;bottom:0}
#inc04 .right .tit{display:flex;align-items:center;justify-content:space-between}
#inc04 .right .latest{margin-top:25px;border-top:3px solid #222}
#inc04 .right .latest a{display:flex;align-items:center;justify-content:space-between;padding:42px 50px;border-bottom:1px solid #e1e1e1}
#inc04 .right .latest a .cont p{padding-bottom:10px;font-size:20px;font-weight:700;color:#222}
#inc04 .right .latest a .cont span{font-size:16px;font-weight:500;color:#222;opacity:0.6;font-family:var(--e-font)}
#inc04 .right .latest a .circle{display:flex;align-items:center;justify-content:center;width:60px;height:60px;border:1px solid #e1e1e1;border-radius:100%;transition:0.2s}
#inc04 .right .latest a .circle svg{transition:0.2s}

/* 반응형 [s] */
@media (hover:hover){
#inc04 .right .latest a:hover .circle{border:none;background:var(--primary)}
#inc04 .right .latest a:hover .circle svg{color:#fff}
#inc04 .btn:hover{color:#fff;background:var(--primary)}
}
@media (max-width:1600px){
#inc04{gap:50px;padding:0 20px 180px}
#inc04 .left .cont{border-radius:20px}
#inc04 .left .cont .btn{bottom:5px}
}
@media (max-width:1410px){
#inc04 .left .cont{background:url(../inc04/img/bg_m.png) no-repeat;background-size:cover}
#inc04 .left .cont::before{display:none}
#inc04 .left .cont .btn{right:initial;bottom:initial;margin-top:53px;color:#fff}
#inc04 .left .cont div p{font-size:32px}
}
@media (max-width:1165px){
#inc04{gap:30px}
#inc04 .left .cont div p{font-size:28px;white-space:normal}
#inc04 .left .cont .btn{margin-top:70px}
}
@media (max-width:980px){
#inc04 .left .cont{padding:70px 50px}
#inc04 .left .cont .btn{margin-top:85px}
#inc04 .right .latest a{padding:43px 10px}
#inc04 .right .latest a .cont p{font-size:18px}
}
@media (max-width:810px){
#inc04{flex-direction:column;gap:50px;padding-bottom:100px}
#inc04 .left .cont{height:auto}
#inc04 .left .cont .btn{position:relative}
}
@media (max-width:480px){
#inc04{gap:35px;padding-bottom:40px}
#inc04 .left .cont{padding:50px 35px;text-align:center}
#inc04 .left .cont .btn{left:50%;transform:translateX(-50%);width:210px;margin-top:35px}
#inc04 .left .cont div p{font-size:25px}
#inc04 .right .latest{margin-top:20px}
#inc04 strong{font-size:30px}
#inc04 .right .latest a{padding:22px 10px}
#inc04 .right .latest a .cont span{font-size:14px}
#inc04 .right .latest a .circle{width:53px;height:53px}
#inc04 .right .latest a .circle svg{width:20px}
#inc04 .btn{width:154px;height:56px;font-size:14px}
#inc04 .btn svg{width:20px}
}
@media (max-width:480px){
#inc04 strong{font-size:27px}
#inc04 .btn{height:51px}
#inc04 .left .cont{padding:40px 30px;margin-top:20px}
#inc04 .left .cont div span{font-size:15px;line-height:1.5}
#inc04 .left .cont div p{padding-bottom:22px;font-size:19px}
#inc04 .left .cont .btn{width:185px;margin-top:25px}
#inc04 .right .latest a .cont p{font-size:16px;line-height:1.5}
#inc04 .right .latest a .circle{width:47px;height:47px}
#inc04 .right .latest a .circle svg{width:18px}
}
@media (max-width:380px){
#inc04 strong{font-size:24px}

}
/* 반응형 [e] */
